.banner {
  position: relative;
  width: 100%;
}
.credit-text {
  position: absolute;
  color: #FFFFFF;
  text-shadow: 4px 4px 6px rgba(0, 0, 0, 0.2);
  /* transform: rotate(90deg); */
  font-weight: bold;
  font-size: 10px;
  line-height: 10px;
  writing-mode: vertical-rl;
  bottom: 25px;
  right: 15px;
  height: auto;
}
.banner-content {
  position: absolute;
  bottom: 60px;
  max-width: 1250px;
  padding: 0 50px;
  margin: auto;
  left: 0;
  right: 0;
  text-align: center;
}
.home-banner:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  /* background: linear-gradient(to top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 50%); */
  background: linear-gradient(to top, rgba(9, 8, 8, 0.7) 0%, rgba(196, 196, 196, 0) 50%);
}
.banner-content h1 {
  color: #FFFFFF;
}
.banner>a>img, .banner>img {
  height: 100vh;
  object-fit: cover;
  object-position: center;
  width: 100%;
}
body:not(.front) .banner>a>img, body:not(.front) .banner>img {
  height: 80vh;
}
.home-banner .logo img {
  width: 361px;
}
/***********banner height for mobile**********/

.mobile-home-banner {
  display: none;
}
@media screen and (min-width: 767px) {
  .banner-content h1 {
    margin-top: 30px;
  }
}
@media screen and (max-width: 767px) {
  .section-img-wrapper .credit-text {
    writing-mode: unset;
    left: 15px;
    right: 15px;
  }
}
@media screen and (max-width: 411px) {
  .mobile-home-banner {
    display: block;
  }
  .home-banner>.credit-text {
    display: none;
  }
  .mobile-home-banner.mobile-home-banner img {
    height: 812px;
  }
  .not-front .mobile-home-banner.mobile-home-banner img {
    height: 540px;
  }
  .banner.home-banner>a {
    display: none;
  }
}